exe = superpad.exe
objs = superpad.obj paddoc.obj padview.obj mainfrm.obj ipframe.obj &
	 pageset.obj tabstop.obj padframe.obj aboutbox.obj paditem.obj &
	 linkitem.obj
res = superpad.res
!include ..\master.mif
